div[id="article_id_2366"] .container, div[id^="article_id_2366_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2366"], div[id^="article_id_2366_"] {
  }
}
div[id="article_id_2366"], div[id^="article_id_2366_"] {
  page: article_id_2366;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2366:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2366"] div.text.text-content {
  }
  @page article_id_2366 {
  }
/* article container */
div.article[id="article_id_2366"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2366"] div.block-container.block-container-0 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-399f975253756d24ef093ea6edb11b67);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
margin-bottom: 48px;
  padding: 24px;
 } 
  
div.article[id="article_id_2366"] div.block-container.block-container-1 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2366"] div.block-container.block-container-2 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2366"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 } 
 @media (max-width:768px)  

{
    div.article[id="article_id_2366"] div.block-container.block-container-4  {

    padding-right: 50% !important}
   
} 
#eb-713394fd-b964-4b25-9e29-f83d512c76b6.embedded-block {border-radius:8px; width: 95%;}
#eb-5b73d28b-eb56-4608-b3a4-2d9e97946ae8.embedded-block {border-radius:8px; width: 95%;}
#eb-c1135e23-b9bf-4b73-afd3-c4a0970a4641.embedded-block {border-radius:8px; width: 95%;}
#eb-332af94b-0fa8-4b7b-bb16-e74984e0eb0a.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:70%;}
#eb-cab8bfb5-2aaa-4140-b12d-e1e8fbcb1c1c.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:65%;}
#eb-65bfc75f-d736-4bb2-82b1-efc62c0b589f.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:75%;}
#eb-890ae3f0-a96e-47a4-83aa-395797f07b3e.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:75%;}
#eb-9a279650-3b3f-4b52-8da1-fc11e746a386.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:75%;}
#eb-17e421b6-b385-4cfb-a130-0febc8385eb3.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:75%;}
#eb-474b55ae-e4da-4cdb-9a6f-27db8eed0b8a.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:75%;}
#eb-c0951b68-4de8-4d75-950f-d74fab2a7f25.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:75%;}
#eb-fefa1bc2-6e05-412d-91b7-ed329525f879.embedded-block {border-radius:8px; width: 95%;}
#eb-31a98c3f-478c-4381-8e51-6c5a09e8ef3b.embedded-block {border-radius:8px; width: 95%;}
#eb-2de2ed36-a1a3-4389-96d8-0c69bc4e1a7a.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:60%;}
